<manifest xmlns:android="http://schemas.android.com/apk/res/android" package="com.izouma.screen_stream_plugin">
    <application><service android:name=".VideoProcessService" android:enabled="true" android:exported="true"></service></application>
</manifest>
